MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004037ATutorLanguagepublic2009-11-19 13:362009-12-01 08:41
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004037: login text ambiguous
Descriptionadjust the login text, "when you first registered" may be wrong if someone has updated their email at some point.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003891)
greg (administrator)
2009-11-20 11:13

updated login text

- Issue History
Date Modified Username Field Change
2009-11-19 13:36 greg New Issue
2009-11-19 13:36 greg Affects version => SVN
2009-11-19 13:36 greg Status new => assigned
2009-11-19 13:36 greg Assigned To => greg
2009-11-20 11:13 greg Status assigned => resolved
2009-11-20 11:13 greg Fixed in Version => 1.6.4
2009-11-20 11:13 greg Resolution open => fixed
2009-11-20 11:13 greg Note Added: 0003891
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker